This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 142459 - Use application/octet-stream for *.img and *.iso
Use application/octet-stream for *.img and *.iso
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailcap (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: Patch
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2004-12-09 15:33 EST by Ville Skyttä
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.1.18-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 18:31:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
*.img, *.iso -> application/octet-stream (400 bytes, patch)
2004-12-09 15:33 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-12-09 15:33:16 EST
The world is full of web servers that send *.iso and *.img as text/plain,
causing very irritating web browser behaviour when someone is unlucky enough to
click a link to one of those (eg. in fedora/linux/core/3/i386/os/images/). 
Attached a fix for Fedora Core httpd's.
Comment 1 Ville Skyttä 2004-12-09 15:33:16 EST
Created attachment 108257 [details]
*.img, *.iso -> application/octet-stream
Comment 2 Bill Nottingham 2005-01-21 18:31:35 EST
fixed in 2.1.18-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.